<!DOCTYPE html>
<html>
<head>
<title>Loïc ROSSI</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto'>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- voir https://www.w3schools.com/icons/icons_reference.asp pour les icônes -->
<!-- voir https://www.w3schools.com/w3css/default.asp pour le CSS complet-->

<style>
html,body,h1,h2,h3,h4,h5,h6 {font-family: "Roboto", sans-serif}
</style>
</head>
<body class="w3-light-grey">

<!-- Page Container -->
<div class="w3-content w3-margin-top" style="max-width:1400px;">

  <!-- The Grid -->
  <div class="w3-row-padding">
  
    <!-- Left Column -->
    <div class="w3-third">
    
      <div class="w3-white w3-text-grey w3-card-4">
        <div class="w3-display-container">
          <img src="0.jpg" style="width:100%" alt="Avatar">
          <div class="w3-display-bottomleft w3-container w3-text-black">
            <h2>Loïc Rossi</h2>
          </div>
        </div>
        <div class="w3-container">
          <p><i class="fa fa-briefcase fa-fw w3-margin-right w3-large w3-text-teal"></i>Chargé de communication scientifique</p>
          <p><i class="fa fa-home fa-fw w3-margin-right w3-large w3-text-teal"></i>Île-de-France</p>
          <p><i class="fa fa-envelope fa-fw w3-margin-right w3-large w3-text-teal"></i>loic.cg.rossi [at] gmail.com</p>
          <p><i class="fa fa-mortar-board fa-fw w3-margin-right w3-large w3-text-teal"></i><a href="https://orcid.org/0000-0003-4244-3419">Publications sur ORCID</a></p>
          <hr>

	 <p class="w3-large"><b><i class="fa fa-user-circle-o fa-fw w3-margin-right w3-text-teal"></i>
	 <a href="index.html">Accueil</a>
	 </b></p>

	 <p class="w3-large"><b><i class="fa fa-commenting-o fa-fw w3-margin-right w3-text-teal"></i>
	 <a href="https://astrolr.blogspot.fr">Blog</a>
	 </b></p>
	 
	 <p class="w3-large"><b><i class="fa fa-youtube-play fa-fw w3-margin-right w3-text-teal"></i>
	 <a href="https://www.youtube.com/@AstroLR">YouTube</a>
	 </b></p>

	 <p class="w3-large"><b><i class="fa fa-twitter fa-fw w3-margin-right w3-text-teal"></i>
	 <a href="https://twitter.com/AstroLR">Twitter</a>
	 </b></p>

         
          <br>
        </div>
      </div><br>

    <!-- End Left Column -->
    </div>

    <!-- Right Column -->
    <div class="w3-twothird">
    


    <!-- Bloc Expérience pro -->
      <div class="w3-container w3-card w3-white w3-margin-bottom">
        <h2 class="w3-text-grey w3-padding-16"><i class="fa fa-suitcase fa-fw w3-margin-right w3-xxlarge w3-text-teal"></i>Expérience professionnelle</h2>
        <div class="w3-container">
          <h5 class="w3-opacity"><b>Chargé de communication (stagiaire) / CNRS Délégation régionale IDF Meudon</b></h5>
          <h6 class="w3-text-teal"><i class="fa fa-calendar fa-fw w3-margin-right"></i>Jan 2023 - <span class="w3-tag w3-teal w3-round">En cours</span></h6>
          <p></p>
          <ul>
          <li> Diffusion des actualités scientifiques des laboratoires de la délégation
          <li> Organisation des évènements de médiation scientifique du CNRS, <a href="https://echappeesinattendues.cnrs.fr">Les Échappées Inattendues</a>
          	<ul>
          	<li> Recherche et brief des intervenants
          	<li> Création des visuels et supports de communication
          	<li> Logisitique autour de l'évènement
	        </ul>
          <li> Rédaction du rapport d'activité annuel de la délégation
          </ul>

          <p> Un exemple : les Échappées Inattendues sur le thème de l'océan, que j'ai co-organisées.</p>          
          <iframe width="560" height="315" src="https://www.youtube.com/embed/k-uwjpMGl6o" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

          
          <hr>
        </div>
        
        <div class="w3-container">
          <h5 class="w3-opacity"><b>Chercheur / LATMOS</b></h5>
          <h6 class="w3-text-teal"><i class="fa fa-calendar fa-fw w3-margin-right"></i>Septembre 2018 - Décembre 2021</h6>
          <p>Mes travaux de recherche portaient principalement sur l'utilisation de modèles numériques de l'atmosphère martienne pour étudier son climat. Cela se faisant en lien avec la mission spatiale Trace Gas Orbiter de l'agence spatiale européenne.</p>
          <hr>
        </div>
        
        <div class="w3-container">
          <h5 class="w3-opacity"><b>Chercheur / TU Delft</b></h5>
          <h6 class="w3-text-teal"><i class="fa fa-calendar fa-fw w3-margin-right"></i>Octobre 2015 - Juin 2018</h6>
          <p>Mes travaux portaient sur la modélisation de la polarisation de la lumière réfléchie par des exoplanètes. Le but étant de préparer les missions et observatoires du futur.</p><br>
        </div>

        <div class="w3-container">
          <h5 class="w3-opacity"><b>Doctorant/ LATMOS</b></h5>
          <h6 class="w3-text-teal"><i class="fa fa-calendar fa-fw w3-margin-right"></i>Septebmre 2012 - Septembre 2015</h6>
          <p>Mes travaux portaient sur l'étude de l'atmosphère et des nuages de Vénus à l'aide de la mission spatiale Venus Express (ESA).</p><br>
        </div>


	</div>

    <!-- Bloc formation -->

       <div class="w3-container w3-card w3-white w3-margin-bottom">
        <h2 class="w3-text-grey w3-padding-16"><i class="fa fa-certificate fa-fw w3-margin-right w3-xxlarge w3-text-teal"></i>Education</h2>
        <div class="w3-container">
          <h5 class="w3-opacity"><b>Conservatoire National des Arts et Métiers</b></h5>
          <h6 class="w3-text-teal"><i class="fa fa-calendar fa-fw w3-margin-right"></i>2022-2023</h6>
          <p>Master 2 Médiation Sciences et techniques en société (MSIS)</p>
          <hr>
        </div>
        
        <div class="w3-container">
          <h5 class="w3-opacity"><b>Université de Versailles Saint-Quentin-en-Yvelines</b></h5>
          <h6 class="w3-text-teal"><i class="fa fa-calendar fa-fw w3-margin-right"></i>2012 - 2015</h6>
          <p>Doctorat</p>
          <hr>
        </div>
        
        <div class="w3-container">
          <h5 class="w3-opacity"><b>Université Paris-Sud 11</b></h5>
          <h6 class="w3-text-teal"><i class="fa fa-calendar fa-fw w3-margin-right"></i>2010 - 2012</h6>
          <p>Master en physique fondamentale, spécialité astronomie et astrophysique</p><br>
        </div>
      </div>


    <!-- Bloc compétences -->

           <div class="w3-container w3-card w3-white w3-margin-bottom">
        <h2 class="w3-text-grey w3-padding-16"><i class="fa fa-asterisk fa-fw w3-margin-right w3-xxlarge w3-text-teal"></i>Compétences</h2>
        <div class="w3-container">
          <h5 class="w3-opacity"><i class="fa fa-group fa-fw w3-margin-right w3-text-teal"></i>
          <b>Savoir être</b></h5>
            <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Travail en équipe </div>
            <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Pédagogie </div>
            <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Prise de parole en public </div>
            <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Autonomie  </div>
          <hr>
        </div>
             
        <div class="w3-container">
          <h5 class="w3-opacity">
          <i class="fa fa-asterisk fa-fw w3-margin-right w3-text-teal"></i><b>Informatique</b></h5>
        
          <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Inkscape </div>
          <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Adobe Illustrator </div>
          <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Adobe Indesign </div>
          <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Kdenlive </div>
          <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Adobe Premiere </div>
          <div class="w3-tag w3-round w3-light-gray w3-border w3-border-black"> Audacity </div>                    
        
        <hr>
	</div>      
             
             
        <div class="w3-container">
          <h5 class="w3-opacity">
          <i class="fa fa-globe fa-fw w3-margin-right w3-text-teal"></i><b>Langues</b></h5>
          <p>Anglais</p>
          <div class="w3-light-grey w3-round-xlarge">
            <div class="w3-round-xlarge w3-teal" style="height:24px;width:100%"></div>
          </div>
          <p>Espéranto</p>
          <div class="w3-light-grey w3-round-xlarge">
            <div class="w3-round-xlarge w3-teal" style="height:24px;width:100%"></div>
          </div>
          <p>Allemand</p>
          <div class="w3-light-grey w3-round-xlarge">
            <div class="w3-round-xlarge w3-teal" style="height:24px;width:85%"></div>
          </div>
          <p>Italien</p>
          <div class="w3-light-grey w3-round-xlarge">
            <div class="w3-round-xlarge w3-teal" style="height:24px;width:60%"></div>
          </div>
          <p>Néerlandais</p>
          <div class="w3-light-grey w3-round-xlarge">
            <div class="w3-round-xlarge w3-teal" style="height:24px;width:15%"></div>
          </div>
          <p>LSF</p>
          <div class="w3-light-grey w3-round-xlarge">
            <div class="w3-round-xlarge w3-teal" style="height:24px;width:15%"></div>
          </div>
          <hr>
        </div>

 
        
      </div>


    <!-- End Right Column -->
    </div>
    
  <!-- End Grid -->
  </div>
  
  <!-- End Page Container -->
</div>

<footer class="w3-container w3-teal w3-center w3-margin-top">
  <p>Sur les Internets</p>
  <i class="fa fa-facebook-official w3-hover-opacity"></i>
  <i class="fa fa-instagram w3-hover-opacity"></i>
  <i class="fa fa-snapchat w3-hover-opacity"></i>
  <i class="fa fa-pinterest-p w3-hover-opacity"></i>
  <i class="fa fa-twitter w3-hover-opacity"></i>
  <i class="fa fa-linkedin w3-hover-opacity"></i>
  <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
</footer>

</body>
</html>

